Subject: Turbine Disposition Exposure--MHI F's and W501D5A
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 07:34:14 -0700 (PDT)

To all,

I'm very concerned, as I'm sure you are, about the exposure of holding the Mitsubishi units and the Westinghouse 501D.  With the market for machines getting softer, the opportunity to sell these units looks increasingly slim.

MHI Units:

I recommend that we seriously evaluate developing a project or projects around the MHI units.  To do this, a project may have to underperform financially, but it may be significantly less of a hit than holding the machines for an indefinite time.  When this has been suggested, the resonse is that the economics don't work for this project.   The value of the units is around $160MM and the cost of holding them will only increase.  To avoid a major impact I feel it's important that we consider this issue on a global Enron basis, rather than on a project basis.

One potential opportunity would be to put these some of these units into the mid-west project which Fred Mitro has gotten permitted.  Other potential projects may also be good vehicles.  

W501D5A:

We need to reach closure on this unit.  As a single unit, this unit may be easier to dispose of.  If we can get it out of the legal arena, perhaps we can get Siemens- Westinghouse to take it back for what we paid.  Otherwise, we should go ahead and get it equipped with a generator and either sell it or put it into a project.  As it stands now, the cost of holding it will be going up monthly.  Ron Tapscott is now the lead for addressing this issue.

If the group thinks that the above suggestions have any merit, perhaps we should discuss what has to happen internally to pursue either of these to execution.

Thanks!

Mike